{
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "卓越智慧配送"
			}
		},
		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/stretcher/apply/index",
			"style": {
				"navigationBarTitleText": "担架运送申请"
			}
		},
		{
			"path": "pages/stretcher/apply-agent/index",
			"style": {
				"navigationBarTitleText": "担架运送代申请"
			}
		},
		{
			"path": "pages/message/index",
			"style": {
				"navigationBarTitleText": "消息"
			}
		},
		{
			"path": "pages/task/index",
			"style": {
				"navigationBarTitleText": "任务"
			}
		},
		{
			"path": "pages/mine/index",
			"style": {
				"navigationBarTitleText": "我的"
			}
		}
		,
		{
			"path": "pages/fixed-assets/index",
			"style": {
				"navigationBarTitleText": "固定资产",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/fixed-assets/detail",
			"style": {
				"navigationBarTitleText": "资产详情"
			}
		},
		{
			"path": "pages/fixed-assets/maintenance-info",
			"style": {
				"navigationBarTitleText": "维修信息"
			}
		},
		{
			"path": "pages/fixed-assets/my-borrows",
			"style": {
				"navigationBarTitleText": "我的借用"
			}
		}
		,
		{
			"path": "pages/fixed-assets/inventory-plan",
			"style": {
				"navigationBarTitleText": "资产盘点计划"
			}
		},
		{
			"path": "pages/fixed-assets/inventory-end",
			"style": {
				"navigationBarTitleText": "盘点计划（已结束）"
			}
		},
		{
			"path": "pages/fixed-assets/inventory-ing",
			"style": {
				"navigationBarTitleText": "盘点计划（进行中）"
			}
		}
		,
		{
			"path": "pages/consumables/plan",
			"style": {
				"navigationBarTitleText": "易耗品领用计划"
			}
		},
		{
			"path": "pages/consumables/distribution",
			"style": {
				"navigationBarTitleText": "发放物资"
			}
		}
,
		{
			"path": "pages/consumables/inventory-plan",
			"style": {
				"navigationBarTitleText": "易耗品盘点计划"
			}
		},
		{
			"path": "pages/consumables/inventory-end",
			"style": {
				"navigationBarTitleText": "易耗品盘点（已结束）"
			}
		},
		{
			"path": "pages/consumables/inventory-ing",
			"style": {
				"navigationBarTitleText": "易耗品盘点（进行中）"
			}
		},
		{
			"path": "pages/consumables/temp-request",
			"style": {
				"navigationBarTitleText": "临时易耗品申请"
			}
		},
		{
			"path": "pages/consumables/temp-request-create",
			"style": {
				"navigationBarTitleText": "新建申请"
			}
		},
		{
			"path": "pages/consumables/temp-request-detail",
			"style": {
				"navigationBarTitleText": "申请详情"
			}
		},
		{
			"path": "pages/consumables/temp-request-edit",
			"style": {
				"navigationBarTitleText": "编辑申请"
			}
		},
		{
			"path": "pages/consumables/temp-approve",
			"style": {
				"navigationBarTitleText": "临时易耗品审批"
			}
		},
		{
			"path": "pages/consumables/temp-approve-detail",
			"style": {
				"navigationBarTitleText": "审批详情"
			}
		},
		{
			"path": "pages/consumables/temp-catalog",
			"style": {
				"navigationBarTitleText": "耗材种类管理"
			}
		},
		{
			"path": "pages/fixed-assets/scan",
			"style": {
				"navigationBarTitleText": "扫码查看信息"
			}
		},
		{
			"path": "pages/fixed-assets/lent-management",
			"style": {
				"navigationBarTitleText": "出借资产管理",
				"enablePullDownRefresh": false
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "卓越智慧配送",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#666666",
		"selectedColor": "#007AFF",
		"backgroundColor": "#ffffff",
		"borderStyle": "black",
		"height": "64px",
		"fontSize": "12px",
		"list": [
			{
				"pagePath": "pages/index/index",
				"text": "首页",
				"iconPath": "static/icons/tabbar/home.png",
				"selectedIconPath": "static/icons/tabbar/home-selected.png"
			},
			{
				"pagePath": "pages/message/index",
				"text": "消息",
				"iconPath": "static/icons/tabbar/messages.png",
				"selectedIconPath": "static/icons/tabbar/messages-selected.png"
			},
			{
				"pagePath": "pages/task/index",
				"text": "任务",
				"iconPath": "static/icons/tabbar/tasks.png",
				"selectedIconPath": "static/icons/tabbar/tasks-selected.png"
			},
			{
				"pagePath": "pages/mine/index",
				"text": "我的",
				"iconPath": "static/icons/tabbar/profile.png",
				"selectedIconPath": "static/icons/tabbar/profile-selected.png"
			}
		]
	}
}
